Support » Plugins and Hacks » iThemes Security (formerly Better WP Security) » Asking to install flashplayer even if installed

  • Sir,

    When visit my site, it asking to install adobe flash player in Brazil language (I think so) even if I checked that latest flash player already installed in my firefox plugin. I think that is some malware which asking to install it self behalf of flash player name. Please check if any body can help.

    Site : metflowcast.com

    Regards,

    http://wordpress.org/extend/plugins/better-wp-security/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Asking to install flashplayer even if installed’ is closed to new replies.